<DialogueContext.PU_SHOPKEEP7_SK_Friendly_Selection_IG_002_WeveGotA __id="3bafd11e-a28a-49f2-a0e1-6360d2092fa9" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep7_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP7_SK_Friendly_Selection_IG_002_WeveGotA" speaker="a166656d-8db7-47de-becf-ca707e535c2d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP7_SK_Friendly_Selection_IG_002_WeveGotA" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP7_SK_Friendly_Selection_IG_002_WeveGotA>